Bug 8085 - [UPDATE REQUEST 2014.1] dkms-r8168 v8.044.02
: [UPDATE REQUEST 2014.1] dkms-r8168 v8.044.02
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-23 00:03 MSD by Eugene Shatokhin
Modified: 2017-09-05 14:55 MSD (History)
2 users (show)

See Also:
RPM Package: dkms-r8168
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-06-23 00:03:27 MSD
Upstream update + support for kernel 4.11.
Comment 1 Eugene Shatokhin 2017-06-23 00:04:05 MSD
Advisory:
Driver r8168 for the network devices by Realtek was updated to a newer upstream version, 8.044.02. In addition, support for the kernel 4.11 was added.


Build lists:
https://abf.io/build_lists/2879684
https://abf.io/build_lists/2879685


Notes
This driver is an alternative to r8169 included into our kernel packages, for the devices with PCI device ID 0x8168 (example: https://linux-hardware.org/index.php?id=pci:10ec-8168-103c-180d) and a few more. If dkms-r8168 is installed, r8169 will be blacklisted.

It is recommended to use r8168 only if the default driver r8169 does not work well for a given device.
Comment 2 Eugene Shatokhin 2017-08-06 13:18:46 MSD
The containers are dead.
Comment 3 Eugene Shatokhin 2017-08-06 17:44:04 MSD
Advisory:
Driver r8168 for the network devices by Realtek was updated to a newer upstream version, 8.044.02. In addition, support for the kernel 4.11 was added.


Build lists:
https://abf.io/build_lists/2885350
https://abf.io/build_lists/2885351


Notes
This driver is an alternative to r8169 included into our kernel packages, for the devices with PCI device ID 0x8168 (example: https://linux-hardware.org/index.php?id=pci:10ec-8168-103c-180d) and a few more. If dkms-r8168 is installed, r8169 will be blacklisted.

It is recommended to use r8168 only if the default driver r8169 does not work well for a given device.
Comment 4 Vladimir Potapov 2017-08-31 20:24:40 MSD
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2017-09-05 14:07:46 MSD
r8168-8.044.02-1
https://abf.io/build_lists/2885350
https://abf.io/build_lists/2885351
****************************** Advisory ******************************
Driver r8168 for the network devices by Realtek was updated to a newer upstream version, 8.044.02. In addition, support for the kernel 4.11 was added.
**********************************************************************
QA Verified